Packages - Bug #2340

[virt-manager] update to 2.2.0
2019-06-22 10:09 AM - pisechka

Status: fixed % Done: 100%
Priority: bug

Assignee: ovruni

Category:

Description

The third day is:

1. sudo pacman -Syu
:: Synchronizing package databases...
pcr is up to date
kernels is up to date
nonprism is up to date
libre is up to date
core is up to date
extra is up to date
community is up to date
:: Starting full system upgrade...
resolving dependencies...
warning: cannot resolve "virt-install=2.2.0", a dependency of "virt-manager"

:: The following package cannot be upgraded due to unresolvable dependencies:

virt-manager

:: Do you want to skip the above package for this upgrade? [y/N]

History

#1 - 2019-06-23 04:40 AM - ovruni

- % Done changed from 0 to 50

- Assignee set to ovruni

- Status changed from unconfirmed to in progress

- Subject changed from virt-manager update to [virt-manager] update to 2.2.0

#2 - 2019-06-23 04:53 AM - ovruni
- % Done changed from 50 to 100

- Status changed from in progress to fixed
